Bug 731541 - group config editor doesn't show individual member values
group config editor doesn't show individual member values
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.0.1
Unspecified Unspecified
high Severity unspecified (vote)
: ---
: ---
Assigned To: Ian Springer
Mike Foley
:
Depends On:
Blocks: rhq41-ui
  Show dependency treegraph
 
Reported: 2011-08-17 16:25 EDT by John Mazzitelli
Modified: 2013-08-05 20:40 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-07 14:17:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Mazzitelli 2011-08-17 16:25:11 EDT
(03:43:53 PM) mazz: I think I found a problem with the config editor
(03:43:56 PM) mazz: specifically group config editor
(03:44:09 PM) mazz: everything looks Ok until I click the pencil to see the individual resource values
(03:44:25 PM) mazz: that pops up a dialog , everything looks OK EXCEPT the values are missing
(03:44:28 PM) mazz: all values are empty
(04:20:37 PM) ips: mazz - i see this even on #Test/Configuration/GroupConfigEditor. must be a regression - this worked when i first wrote the group config editor
Comment 1 Ian Springer 2011-08-17 16:44:03 EDT
[master b2ec9e6] fixes this.
Comment 2 Sunil Kondkar 2011-08-18 06:26:27 EDT
Verified on build#298 (Version: 4.1.0-SNAPSHOT Build Number: 66918cb)

Verified that when clicked on the pencil icon, the pop up dialog displays values in the resource group config editor . Also verified this in #Test/Configuration/GroupConfigEditor. 

Marking as verified.
Comment 3 Mike Foley 2012-02-07 14:17:29 EST
changing status of VERIFIED BZs for JON 2.4.2 and JON 3.0 to CLOSED/CURRENTRELEASE

Note You need to log in before you can comment on or make changes to this bug.